package com.hfkj.sysenum.hlt;

import lombok.Getter;

/**
 *
 * @author hurui
 */
@Getter
public enum HltCardRecordPayStatusEnum {

    /**
     * 待支付
     */
    status1(1, "待支付"),

    /**
     * 已支付
     */
    status2(2, "已支付"),

    /**
     * 已退款
     */
    status3(3, "已退款"),
    ;

    private int code;

    private String name;


    HltCardRecordPayStatusEnum(int code, String name) {
        this.code = code;
        this.name = name;
    }

}
